package com.qhclh.ytzh.work.carsmannage;

import com.qhclh.ytzh.R;
import com.qhclh.ytzh.base.BaseFragment;

/**
 * Created by 青花瓷 on 2017/11/30.
 */
///< 饲料
public class FeedFragment extends BaseFragment {
    @Override
    protected int setLayout() {
        return R.layout.fragment_feed;
    }

    @Override
    protected void initView() {

    }

    @Override
    protected void initData() {

    }

    @Override
    protected void initOper() {

    }
}
